@charset "UTF-8";

/*============================================================
//
//  目次---------------------
//  　・ヘッダー
//  　・フッター
//  　・コンテンツレイアウト
//  　・設定系
//==========================================================*/

#header:after,
#nav:after,
#footer:after,
#contents:after,
#main:after,
#aside:after{
    font-size:1px;
    content: "";
    display: block;
    height: 0;
    clear: both;
}
#header,
#nav,
#footer,
#contents,
#main,
#aside{
    zoom: 1;
}

a img:hover{
    opacity: 0.7;
}

/*----------------------------------------
　ヘッダー
-------------------------------------------*/
#header{
    width:960px;
    margin:auto;
    margin-bottom:10px;
}
#header .boxLogo{
    float:left;
    margin-top:15px;
}
#header h1{
    float:left;
    margin-right:15px;
}
#header h2{
    float:left;
    font-size:1.0em;
    color:#FFF;
    text-shadow: 0 -1px 1px #000,0 -1px 0px #000;
    margin-top:11px;
}
#header .boxInfo{
    width:370px;
    float:right;
}
#header .boxInfo .info{
    width:212px;
    float:left;
}
#header .boxInfo p.tel{
    background-image:url(../image/common/icon_tel.png);
    background-position:0 0.22em ;
    background-repeat:no-repeat;
    padding-left:28px;
    font-size:1.8em;
    font-weight:bold;
    font-family: "verdana";

    text-shadow: 0 -1px 1px #000,0 -1px 1px #000;
    color:#FFF;
    margin-top:3px;
}
#header .boxInfo p.open{
    font-size:0.9em;
    color:#000;
    line-height:1.3em;
}
#header .boxInfo p.open br{
	display: none;
}
#header .boxInfo .btn{
    width:152px;
    float:right;
}

/*----------------------------------------
　ナビゲーション
-------------------------------------------*/
#nav{
    width:960px;
    margin:auto;
    margin-bottom:12px;
}
#nav .inner{
    z-index:100;
}
#nav div {
    float:left;
}
dt#one-ddheader {
    width:90px;
    height:39px;
    cursor:pointer;
    float:left;
}
dd#one-ddcontent {
    position:absolute;
    top:39px;
    left:0px;
    overflow:hidden;
    width:240px;
    display:none;
    z-index:20;
    opacity:0;
}
dt#two-ddheader {
    width:90px;
    height:39px;
    cursor:pointer;
    float:left;
}
dd#two-ddcontent {
    position:absolute;
    top:39px;
    left:0px;
    overflow:hidden;
    width:137px;
    display:none;
    z-index:20;
    opacity:0;
}
dt#three-ddheader {
    width:92px;
    height:39px;
    cursor:pointer;
    float:left;
}
dd#three-ddcontent {
    position:absolute;
    top:39px;
    left:0px;
    overflow:hidden;
    width:160px;
    display:none;
    z-index:20;
    opacity:0;
}

/*----------------------------------------
　パンくず
-------------------------------------------*/
.breadcrumb{
    width:960px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
}

/*---------dropdown設定---------*/
.dropdown {
    position:relative;
    float:left;
    z-index:101;
}
.dropdown dd {
    position:absolute;
    overflow:hidden;
    display:none;
    background:#fff; opacity:0
}
.dropdown ul {
    list-style:none;
    z-index:21;
}
.dropdown li {
    font-size:1.1em;
    border-left:3px solid #000;
    border-bottom:1px solid #EFEFEF;
}
.dropdown li a {
    display:block;
    background:#444;
    color:#FFF;
    text-decoration:none;
    padding :8px 0 6px 10px ;
}
.dropdown li a:hover {
    background: #111;
    display:block;
    color:#FFF;
    text-decoration:none;
    padding :8px 0 6px 10px ;
}

/*----------------------------------------
　フッターサイトマップ
-------------------------------------------*/
#footer ul:after,
#footer .boxC:after{
    font-size:1px;
    content: "";
    display: block;
    height: 0;
    clear: both;
}
#footer ul,
#footer .boxC{
    zoom: 1;
}
#footer{
    width:100%;
    background-color: #949494;
    background-image:url(../image/common/footer_bg.jpg);
    background-position:center top;
    background-repeat:repeat-x;
    padding:15px 0 12px 0;
}
#footer .boxA{
    width:370px;
    float:left;
    margin-top:5px;
    margin-right:0px;
}
#footer .boxB{
    width:300px;
    float:left;
    margin-top:42px;
}
#footer .boxC{
    width:260px;
    float:right;
}
#footer .footTit{
    padding-bottom:20px;
    display:block;
    clear:both;
}
#footer a.footTit:link,
#footer a.footTit:visited{
    color:#FFF !important;
}
#footer p.lead{
    font-size:1.0em;
    color:#FFF;
    text-shadow: 0 -1px 1px #000,0 -1px 0px #000;
    margin-bottom:15px;
}
#footer p.title{
    clear:both;
    float:left;
    width:70px;
    font-size:0.8em;
    font-weight:bold;
    color:#CCC;
    text-align:right;
    padding-right:10px;
}
#footer .boxB p.title{
    clear:both;
    float:left;
    width:105px;
    font-size:0.8em;
    font-weight:bold;
    color:#DCDCDC;
    text-align:right;
    padding-right:10px;
}
#footer .boxA ul{
    float:left;
    width:290px;
    list-style:none;
    margin-bottom:8px;
}
#footer .boxB ul{
    float:left;
    width:180px;
    list-style:none;
    margin-bottom:8px;
}
#footer li{
    float:left;
    font-size:0.8em;
    margin-bottom:3px;
    padding-left:5px;
    padding-right:5px;
    border-right:1px solid #CCC;
}
#footer li:last-child{
    border-right:0px;
}
#footer li a{
    color:#FFF;
    text-decoration: none;
}
#footer li a:hover{
    color:#CC0000;
    text-decoration: underline;
}
#footer p.tel{
    background-image:url(../image/common/icon_tel.png);
    background-position:0 0.22em ;
    background-repeat:no-repeat;
    padding-left:28px;
    font-size:1.8em;
    font-weight:bold;
    font-family: "verdana";
    text-shadow: 0 -1px 1px #000,0 -1px 1px #000;
    color:#FFF;
    margin:0 0 0 30px;
}
#footer p.open{
    font-size:0.9em;
    color:#FFF;
    text-align:center;
    margin:0 0 10px 0;
}
#footer .address{
    font-size:0.8em;
    text-align:center;
    line-height:150%;
    color:#FFF;
}
#footer .address a{
    color:#FFF;
    text-decoration: underline;
}
#footer .address a:hover{
    color:#990000;
    text-decoration: underline;
}
#footer .boxLink{
    clear:both;
    margin-top:15px;
}
#footer .pcbrain{
    float:left;
}
#footer .webkomon{
    float:left;
    margin-right:50px;
}
#footer p.small{
    float:left;
    font-size:0.8em;
    color:#DCDCDC;
    padding-top:5px;
}

/*----------------------------------------
　コンテンツ
-------------------------------------------*/

#contents{
    width:920px;
    padding:20px 20px 20px 20px;
    background:#F1F1F1;
    margin:auto;
    margin-bottom:20px;
}
.top #contents{
    width:960px;
    background:none;
    margin:auto;
    margin-bottom:20px;
}

#contents img{
    border-style:none;
}

#contents h3{
    margin:20px 0 10px 0;
}

.box_left{
    display:block;
    float:left;
}

.box_right{
    display:block;
    float:right;
}

.box_center{
    display:block;
    text-align:center;
}

.clear{
    clear:both;
}

.mr-10{
    margin-right:10px;
}

.mr-17{
    margin-right:17px;
}

.mr-20{
    margin-right:20px;
}

.mt-20{
    margin-top:20px;
}

.red-box{
    margin:15px 0;
    border:#cc0202 solid 1px;
    display:block;
    text-align:center;
    font-size:85%;
}

.blue-box{
    margin:5px 0 15px 0;
    padding:10px;
    background-color:#ffffff;
    border:#2C76A7 solid 1px;
    display:block;
    text-align:left;
}

.content-top{
    margin-bottom:10px;
}

.content-top h2{
    margin:0 0 20px 0;
    float:left;
}

.content-top li{
    list-style-type:none;
    margin:0 0 20px 10px;
    float:left;
}

.content-inner{
    margin-bottom:10px;
    padding-bottom:10px;
}

.content-sc01{
    background:url(../image/safetycheck/sc01_carimg.png) bottom right no-repeat;
    padding-bottom:30px;
}

.content-sc02{
    background:url(../image/safetycheck/sc02_topimg.jpg) top right no-repeat;
}

.content-sc02 p{
    display:block;
    width:505px;
    margin:15px 0;
}

.content-inner h4, .inner-l h4{
    font-size:140%;
    font-weight:bold;
    color:#5B5B5B;
    margin-bottom:10px;
}

.content-inner h5{
    font-size:110%;
    font-weight:bold;
    margin:0 0 20px 0;
}

.content-inner dl dt{
    background:url(../image/safetycheck/sc_list_point.jpg) left center no-repeat;
    height:25px;
    padding-left:80px;
    margin:10px 0;
    vertical-align:middle;
    font-size:130%;
    font-weight:bold;
}

.content-inner dl dd{
    width:505px;
    margin-bottom:20px;
}


.content-center{
    background: #FFFFFF url(../image/flow_bk.jpg) bottom center no-repeat;
    padding:10px 0 20px 10px;
}

div.flow{
    background:url(../image/li_bg.gif) top left repeat-y;
    margin:5px 5px;
    padding:0 5px 0 3px;
    float:left;
    width:266px;
}

.flow h4{
    margin:10px 0;
}

.flow p{
    display:block;
    min-height: 70px;
    height: auto;
    padding:0 0 10px 20px;
}

.content-menu table{
    margin:10px auto;
}

.inner-l{
    float:left;
    width:630px;
    margin-right:20px;
}

.inner-l h3{
    background:url(../image/h3.gif) left top no-repeat;
    padding:2px 40px;
    /*height:26px;*/
    margin-bottom:5px;
    font-size:135%;
}

.inner-r{
    float:right;
    padding:5px 10px 10px 10px;
    background:#e4e4e4;
    width:250px;
}

/*.inner-r{
    margin-left:650px;
    padding:5px 10px 10px 10px;
    background:#e4e4e4;
    width:250px;
}*/

.inner-r ul li{
    display:block;
    list-style:none;
    background:url(../image/arrow_02.gif) left 3px no-repeat;
    padding-left:20px;
}

.case_search{
    background-color:#ffffff;
    border:#d8d8d8 solid 1px;
    padding:20px;
    width:auto;
}

.case_search dl{
    display:block;
    margin:10px 0;
}

.case_search dt{
    float:left;
    margin-bottom:10px;
    width:150px;
    font-weight:bold;
}

.case_search dd{
    margin-bottom:10px;
    padding-left:150px;
    width:380px;
    min-height:25px;
    height:auto;
}

.case_search dd select , .case_search dd input#s{
    width:380px;
}

.mending-list{
    margin-bottom:25px;
}

/*.mending-list table,.mending-list tr{
    border:#cccccc solid 1px;
    margin:0 0 0 170px;
    width:460px;
}

.mending-list th,.mending-list td{
    border:none;
    padding:5px 10px;
    font-weight:100;
    vertical-align:top;
}*/

.mending-list dl{
    border:#cccccc solid 1px;
    border-bottom:none;
    margin:0 0 0 170px;
    width:460px;
}


.mending-list dt{
    float:left;
    /*border-bottom:#cccccc solid 1px;*/
    padding:5px 10px;
    width:80px;
    min-height: 20px;
    height: auto;
}

.mending-list dd{
    border-bottom:#cccccc solid 1px;
    padding:5px 10px 5px 110px;
    min-height: 20px;
    height: auto;;
}

dt.m-list01,dd.m-list01{
    background-color:#ffffff;
}

dt.m-list02,dd.m-list02{
    background-color:#f0f0f0;
}

.mending-list p{
    display:block;
    margin:15px 0;
}

.news-list{
    padding-bottom:15px;
    margin-bottom:20px;
    border-bottom:#cccccc solid 1px;
}

.news-list img, .news-one img{
    margin:0 20px 15px 0;
}

.news-one{
    padding-bottom:15px;
    margin-bottom:20px;
}

.n-date{
    margin-bottom:10px;
    padding:0;
}

.news_date{
    float:left;
    display:block;
    margin-right:30px;
    font-weight:bold;
}

.news_topic{
    display:block;
    font-weight:bold;
}

.sale-list{
    padding-bottom:15px;
    margin-bottom:20px;
}

.sale-ltop{
    background-color:#e4e4e4;
    margin:20px 0 10px 0;
    padding:5px;
}

.sale-ltop h3{
    background:none;
    float:left;
    margin:0 !important;
    padding-left:10px;
}

.sale-ltop p{
    background:none;
    float:right;
    font-size: 135%;
    font-weight:bold;
}

span.s-text{
    font-size:75%;
}

.sale-listimg{
    width:180px;
    float:left;
}

.sale-listimg img{
    margin:0 15px 15px 0;
}

.sale-list dl{
    background-color:#eaeaea;
    border:#cccccc solid 1px;
    margin:0 0 0 180px;
    width:450px;
}

.sale-list dt{
    float:left;
    border-bottom:#cccccc solid 1px;
    padding:5px 10px;
    width:80px;
    min-height: 20px;
    height: auto;
}

.sale-list dd{
    border-bottom:#cccccc solid 1px;
    padding:5px 10px;
    margin-left:100px;
    min-height: 20px;
    height: auto;
}

dt.s-list01{
    background-color:#eaeaea;
}

dd.s-list01{
    background-color:#ffffff;
}

dt.s-list02{
    background-color:#dddddd;
}

dd.s-list02{
    background-color:#f0f0f0;
}

.sale-list dt.noborder, .sale-list dd.noborder{
    border-bottom:none;
}

.sale-lfoot{
    float:right;
    margin:10px 0;
    padding-top:5px;
    text-align:inherit;
    vertical-align:middle;
}

.car-list{
    padding-bottom:15px;
}

.car-list ul li{
    display:block;
    background:none;
    list-style:none;
    padding-left:10px;
    margin-bottom:5px;
}

.car-list li img{
    margin:5px 0;
}

.car-list li span{
    display:block;
    margin-left:85px;
}

.bnr-area{
    margin:20px 0 10px 0;
}

.mainte_plan{
    margin:20px auto 0;
    padding:10px 10px 0 10px;
    text-align:left;
    width:630px;
}

.mainte_plan h4{
    margin-bottom:30px;
}

.mainte_plan h5{
    margin-bottom:10px;
}

.bosch_point01{
    width:460px;
    float:left;
    margin:0 5px 10px 0;
    min-height:480px;
    height: auto;
}

.bosch_point01 p{
    margin-bottom:20px;
}

.bosch_point02{
    width:410px;
    float:right;
    margin:0 0 10px 10px;
}

.bocsh_master{
    background:url(../image/bosch/towa.png) right bottom no-repeat;
}

.bocsh_master p{
    display:block;
    width:480px;
}

.tester_l{
    display:block;
    float:left;
    border-right:#cccccc solid 1px;
    padding:0 20px;
    text-align:left;
    width:420px;
}

.tester_l ul, .tester_r ul{
    padding-left:20px;
}

.tester_l ul li, .tester_r ul li{
    list-style: disc;
}

.tester_r{
    display:block;
    float:left;
    padding-left:10px;
    padding:0 20px 0 19px;
    text-align:left;
}

.tester_l span{
    font-weight:bold;
}

#diagnosis{
    background: url(../image/diagnosis/diagnosis_img.png) left top no-repeat;
    margin:20px auto 5px;
    padding:10px 10px 0 290px;
    width:460px;
    min-height:195px;
    height:auto;
    border:#2C76A7 solid 1px;
    text-align:left;
}

#diagnosis h5{
    margin-bottom:10px;
    font-size:120%;
}

#diagnosis ul{
    display:block;
    padding-left:20px;
    list-style: disc;
}

.reserv-box{
    display:block;
    color:#5b5b5b;
    margin:20px 0 10px 0;
    vertical-align:middle;
    font-size:140%;
    font-weight:bold;
}

.company_l{
    display:block;
    float:left;
    width:420px;
}

.company_l dl dt{
    background:none;
    display:block;
    float:left;
    padding:5px 0 0 0;
    margin:0;
    font-weight:normal;
    font-size:100%;
    height:auto;
}

.company_l dl dd{
    display:block;
    padding:5px 0 0 115px;
    margin-bottom:5px;
    width:305px;
}

.company_l ul {
    list-style:disc;
    padding-left:15px;
}

.company_r{
    display:block;
    float:right;
}

.company_r h5{
    display:block;
    border-bottom:#5b5b5b solid 1px;
    color:#5b5b5b;
    font-size:150%;
    font-weight:bold;
}

#access-map dl{
    display:block;
    margin-right:30px;
    width:420px;
}

#access-map dl dt{
    background:none;
    padding:5px 0 0 0;
    margin:0;
    font-weight:normal;
    font-size:100%;
    height:auto;
}

#access-map dl dd{
    margin-bottom:5px;
    width:420px;
}

#access-map p span{
    color:#5b5b5b;
    font-size:140%;
    font-weight:bold;
    margin-top:30px;
}

.facility_part{
    float:left;
    width:295px;
    margin-top:25px;
    margin-bottom:20px;
    min-height:320px;
    height:auto;
}

.contact-area{
    background-color:#FFFFFF;
    padding: 10px 0 20px 10px;
}

.contact-area dl{
    display:block;
    margin:10px 0;
}

.contact-area dt{
    float:left;
    margin:10px 0;
    width:150px;
    font-weight:bold;
    padding:0 10px;
	overflow: hidden;
}

.contact-area dt.bg-blue, .contact-area dd.bg-blue{
    display:block;
    background-color:#2C76A7;
    color:#FFFFFF;
    font-weight:bold;
}

.contact-area dt span.req{
	background: #CC0000;
	display: block;
	width: fit-content;
	padding: 1px 5px;
	color: #FFF;
	float: right;
}
.contact-area dd{
    margin:10px 0;
    padding:10px 0 0 150px;
    width:750px;
    min-height:30px;
    height:auto;
}

/*.contact-area dd.area-w{
    width:700px;
}*/

.contact-area p.bg-blue{
    font-weight:bold;
    font-size:120%;
    padding:10px;
    display:block;
    background-color:#2C76A7;
    color:#FFFFFF;
    width:880px;
}

.contact-area input{
    margin-right:10px;
	font-size: 16px;
    border:#d8d8d8 solid 2px;
	padding: 2px;
	box-sizing: border-box;
}

.contact-area textarea{
    border:#d8d8d8 solid 2px;
	padding: 2px;
}
.contact-area .wpcf7-list-item{
	margin: 0 1em 0 0;
}
.wpcf7-list-item-label::before,.wpcf7-list-item-label::after{
	content: none;
}
.contact_trans{
    text-align:center;
}

.contact_trans input{
	padding: 10px 20px;
	color: #FFF;
	font-weight: bold;
	background: linear-gradient(#999,#000);
	border: #000 solid 1px;
	border-radius: 5px;
}

.contact_trans input:hover{
    opacity:0.8;
    filter: alpha(opacity=80);
}

.content-link dd{
    display:block;
    margin-bottom:15px;
}


/*----------------------------------------CMSページネーション*/
.pagination {
    margin:10px;
    padding:5px;
}
.pagination ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.pagination li {
    list-style-type: none;
    display: inline;
    font-size:110%;
    font-weight:bold;
}
.pagination a, .pagination a:visited {
    background-color:#ffffff;
    padding: 5px 10px;
    border: 1px solid #2975A6;
    text-decoration: none;
    color: #2975A6;
}
.pagination a:hover, .pagination a:active {
    border: 1px solid #2975A6;
    color: #ffffff;
    background-color: #2975A6;
}
.pagination a.current {
    background-color: #2975A6;
    color: #ffffff !important;
    border-color: #2975A6;
    font-weight: bold;
}

.go-page{
    border:#E4E4E4 solid 1px;
    margin:10px 0;
    padding:10px;
}
/*----------------------------------------*/


.content-move{
    background-color:#ffffff;
    border:#E4E4E4 solid 1px;
    margin:10px 0;
    padding:10px;
}

.content-foot{
    background:url(../image/content_footerbg.gif) left top no-repeat;
    width:919px;
    height:90px;
    margin:10px auto;
    padding-top:10px;
}

.sale-lfoot a:hover img, .content-foot a:hover img{
    opacity:0.8;
    filter: alpha(opacity=80);
     -ms-filter: "alpha( opacity=80 )";
    background: #E6E6E6;
}

#main{
    float:left;
    width:680px;
    margin-bottom:10px;
}

#aside{
    float:right;
    width:260px;
    margin-bottom:10px;
}
#aside .boxCase{
    width:240px;
    background:#E4E4E4;
    margin-bottom:12px;
    padding:10px 10px 6px 10px;
}
#aside .boxCase .image{
    margin-bottom:12px;
}
#aside .boxCase ul{
    list-style:none;
}
#aside .boxCase li{
    font-size:1.0em;
    background-image:url(../image/common/icon_arrow.gif);
    background-position:0 0.51em ;
    background-repeat:no-repeat;
    padding-left:10px;
    margin-bottom:5px;
}
#aside .boxBanner{
}
#aside .boxBanner ul{
    list-style:none;
}
#aside .boxBanner li{
    margin-bottom:4px;
}



/*----------------------------------------
　エラー
-------------------------------------------*/
#error{
    width:600px;
    margin:40px 0 200px 30px;
}
#error h3{
    font-size:1.2em;
    color:#CC0000;
    margin-bottom:12px;
}
#error p{
    font-size:1.0em;
}

/*----------フォーム----------*/
input[type=text]:focus,
input[type=email]:focus,
select:focus,
textarea:focus{
    background:#FFFFF5;
}
.radio_btn{
    margin-right:5px;
}
.pulldown{
    border:1px solid #999;
    margin:5px 0 5px 0;
}
.check_box{
    margin-right:4px;
}

